/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
	
	
	/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
	-------------------------------------------------------------- */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
	    background: transparent;
	    border: 0;
	    margin: 0;
	    padding: 0;
	    vertical-align: baseline;
	}
	body {
	    line-height: 1;
	}
	h1, h2, h3, h4, h5, h6 {
	    clear: both;
	    font-weight: normal;
	}
	.row{
		box-sizing:border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	h5{
	    font-size:11px;
	}
	ol, ul {
	    list-style: none;
	}
	blockquote {
	    quotes: none;
	}
	blockquote:before, blockquote:after {
	    content: '';
	    content: none;
	}
	del {
	    text-decoration: line-through;
	}
	/* tables still need 'cellspacing="0"' in the markup */
	table {
	    border-collapse: collapse;
	    border-spacing: 0;
	}
	a img {
	    border: none;
	}
	/*end reset */
	
	body {
		background-color:#C70C0C;
		font-family: "Helvetica Neue", "Helvetica", 'Lucida Grande', "Arial";
		
	}
	a{
		text-decoration:none;
		color:#C70C0C;
		font-size:80%;
		font-weight:bold;
	}
	a:hover{
		text-decoration:underline;
	}
	div#header{
		background-color:#2a2a2a;
		color:#FFFFFF;
		height:90px;
		overflow:hidden;
	}
	span#onerating{
		margin-left:3px;
	}
	span#fiverating{
		margin-left:75px;
	}
	div#header .header{
		height:125px;
	}
	.visible{
		overflow:visible;
	}
	.featured img,
	.latest img{
		margin:0px 0;
	}
	.latest{
		margin:40px 0 0 0;
	}
	.leftFeatured img,
	.rightFeatured img {
		max-width:90%;
	}
	.leftFeatured img{
		margin-left:15px;
	}
	div#navbar {
		background: #5C5C5C; /* old browsers */
		background: -moz-linear-gradient(top, #5C5C5C 0%, #545454 49%, #434343 52%, #4A4A4A 100%); /* firefox */

		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5C5C5C), color-stop(49%,#545454), color-stop(52%,#434343), color-stop(100%,#4A4A4A)); /* webkit */

		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5C5C5C', endColorstr='#4A4A4A',GradientType=0 ); /* ie */

		background: -o-linear-gradient(top, #5C5C5C 0%,#545454 49%,#434343 52%,#4A4A4A 100%); /* opera */
		
		-webkit-box-shadow:0px 2px 5px #333333;
		-moz-box-shadow:0px 2px 5px #333333;
		box-shadow:0px 2px 5px #333333;
	}
	h5 span{
		display:inline-block;
	}
	div#navbar ul{
		list-style:none;
		padding:0 50px;	
	}
	div#navbar ul li{
		float:left;
	}
	div#navbar ul li a{
		display:block;
		padding:10px 10px;
		color:#FFFFFF;
		text-decoration:none;
		font-family:Georgia,"Nimbus Roman No9 L",serif;
		text-shadow: 1px 1px 2px #000;
		font-size:100%;
		font-weight:normal;
	}
	div#navbar ul li:hover{
		box-shadow:inset 0 0 20px #2a2a2a;
		-moz-box-shadow:inset 0 0 20px #2a2a2a;
		-webkit-box-shadow:inset 0 0 20px #2a2a2a;
	}
	
	div.list{
		background-color:#ffffff;
	}
	div.main{
		background-color:#ffffff;
		padding:20px 50px;
		-webkit-box-shadow:2px 2px 5px #333333, -2px 2px 5px #333333;
		-moz-box-shadow:2px 2px 5px #333333, -2px 2px 5px #333333;
		box-shadow:2px 2px 5px #333333, -2px 2px 5px #333333;
	}
	div#flatpage{
		background-image: url('images/about_background.png');
		background-repeat: no-repeat;
	}
	div.row.header{
		max-width:1060px;
	}
	.cover{
		-webkit-box-shadow: 0px 0px 20px 0px #333333;
		-moz-box-shadow: 0px 0px 20px 0px #333333;
		box-shadow: 0px 0px 20px 0px #333333;
		margin:30px 0;
		max-width:95%;
		float:left;
	}
	h3.cover_title{
		padding-bottom:3px;
	}
	div.coverinfo{
		-moz-border-radius: 6px;
		border-radius: 6px;
	    -webkit-border-radius:6px;
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff'); 
	    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff)); 
	    background: -moz-linear-gradient(top,  #ededed,  #fff);
	}
	
	div.text{
		position:relative;
		padding-top:30px;
	}
	div.image{
	}
	.supporting{
		margin-bottom:10px;
	}
	div.rating{
		margin-bottom:20px;
		clear:both;
	}
	div.rating h4{
		font-size:80%;
	}
	
	div#cover_cover{
		text-align:right;
	}
	div.cover_cover{
		text-align:right;
	}
	
	span.stars, span.stars span {
	    display: block;
	    background: url(jquery.ui.stars.gif) 0 -32px repeat-x;
	    width: 80px;
	    height: 16px;
	}
	p.starp{
		margin-bottom:0;
	}
	a.more{
		font-size:80%;
		font-weight:bold;
	}
	

	span.stars span {
	    background-position: 0 -48px;
	}
	span.clickableStars, span.clickableStars span {
		display:block;
		width:80px;
		height:16px;
		position:relative;
	}
	span.clickableStars{
		background: url(jquery.ui.stars.gif) 0 -32px repeat-x;
	}
	span.clickableStars span{
		position:absolute;
		top:0;
		left:0;	
	}
	span.clickableStars > span:hover{
	 	background: url(jquery.ui.stars.gif) 0 -48px repeat-x;
	}
	table tr{
	}
	table th{
		text-align:right;
		vertical-align:top;
		padding:5px 0;
		width:140px;
	}
	table th.left{
		text-align:left;
	}
	table td{
		padding:5px;
		width:400px;
	}
	
	table td select{
		width:250px;
	}
	div.inputs label{
		text-decoration:none;
		color:#C70C0C;
		font-variant:small-caps;
		font-family:Times;
		font-size:14px;
	}
	input#newrate{
		margin-top:10px;
	}
	input[type="text"],
	textarea,
	input[type="password"]{
		height:15px;
		color: #333;
		width:250px;
		max-width:80%;
		background-color: #fff;
		border: 3px solid #C70C0C;
		padding:8px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	input[type="submit"],
	input[type="button"]{
		background-color:#C70C0C;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		color:#fff;
		border:1px solid #333;
		padding:4px;
	}
	.panel-comment-body,
	.network-comment-body{
		border: 3px solid #C70C0C;
		padding:8px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		min-height:60px;
		margin-right:19px;
	}
	table td textarea{
		height:80px;
	}
	
	form table td a img{
		max-height:100px;
	}
	form table#supported{
		border-collapse:collapse;
		border: 1px solid #555555;
	}
	form table#supported tr.odd{
		background-color:#ECECEC;
	}
	
	div.flatblock{
		margin-bottom:10px;
	}
	
	div.flatblock p{
		margin: 0 0 24px 0 ;
		padding:0;
	}
	
	h2{
		padding:5px 0 15px 0;
		font-family:Georgia,"Nimbus Roman No9 L",serif;
	}
	h3{
		padding:0 0 10px 0;
		font-family:Georgia,"Nimbus Roman No9 L",serif;
	}
	h4{
		padding:10px 0 5px 0;
		font-family:Georgia,"Nimbus Roman No9 L",serif
	}
	h5{
		padding:0 0 2px 0;
		font-family:Times;
	}
	p {
		margin: 0 0 15px 0;
		color: #333;
		font-size: 12px;
		line-height: 16px;
	}
	.clear{
		clear:both;
	}
	div#footer{
		clear:both;
		margin:10px 0 0;
	}
	
	div#footer .row p{
		float:right;
		font-variant:small-caps;
		color:white;
		font-family:times;
	}
	div#footer .row p a{
		color:white;
		text-decoration:none;
	}
	
	ul.optionlist{
		padding: 20px 0 0 0;
		list-style:none;
	}	
	div.coverlist{
		margin:0 0 20px 0;
	}
	
	#timespan_option li.selected a{
		text-decoration:underline;
	}
	
	div.graphContainer{
		position:relative;
		max-width:800px;
		padding-bottom:0;
		margin-bottom:10px;
		top:-110px;
	}
	#graphContainer2{
		top:0;
	}
	
	
	.updates ol{
		list-style:decimal;
	}
	.updates ul{
		list-style:disc;
	}
	.updates ol,
	.updates ul{
		font-size:12px;
		color:#333;
		padding: 0 10px 0 20px;
		line-height:16px;
	}
	.updaterow{
	  margin-bottom:20px;
	  border-bottom: 1px solid #ff0000;
	}
	
	div.graphNeedle{
		position:absolute;
		bottom:0px;
		width: 100%;
		left:30px;
	}
	ul#legend{
		text-decoration:none;
		color:#C70C0C;
		font-variant:small-caps;
		font-family:Times;
		font-size:14px;
		margin:0 0 0 50px;
		display:inline;
		list-style:none;
	}
	ul#legend li{
		float:left;
		padding: 0 30px 0 0;
		text-align:center;
	}
	#legendCol{
		padding: 0 0 0 40px;
	}
	div.graphNeedle img {
		display: block;
		width:350px
	}
	p.summation{
		margin-top:8px;
		font-size:14px;
		padding:4px 0;
	}
	p.summation.error{
		border: 2px solid #C70C0C;
	}
	span.error{
		color: #C70C0C ;
	}
/* ipad*/
@media only screen and (device-width: 768px) {
 	#graphContainer{
		float:left;
		-webkit-transform: scale(0.95);
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
}	
	
/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}